Page MenuHomePhabricator

Update model versions is badly broken in ORES extension
Closed, ResolvedPublic

Description

  • It deleted old rows in ores_model table
  • the purge script returns error (probably doesn't understand the join condition)

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptAug 24 2016, 4:23 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 306494 had a related patch set uploaded (by Ladsgroup):
Fix for purging scores

https://gerrit.wikimedia.org/r/306494

Ladsgroup moved this task from In progress to Done on the User-Ladsgroup board.Aug 24 2016, 7:42 PM
Ladsgroup moved this task from Review to Done on the Scoring-platform-team (Current) board.

Change 306494 merged by jenkins-bot:
Fix for purging scores

https://gerrit.wikimedia.org/r/306494

Change 306691 had a related patch set uploaded (by Ladsgroup):
Fix for purging scores

https://gerrit.wikimedia.org/r/306691

Change 306691 merged by jenkins-bot:
Fix for purging scores

https://gerrit.wikimedia.org/r/306691

Stashbot added a subscriber: Stashbot.

Mentioned in SAL [2016-08-25T18:33:22Z] <thcipriani@tin> Synchronized php-1.28.0-wmf.16/extensions/ORES: SWAT: [[gerrit:306689|Fix CheckModelVersions by changing order of actions (T143799)]] [[gerrit:306691|Fix for purging scores (T143798)]] (duration: 00m 51s)

Halfak closed this task as Resolved.Aug 29 2016, 10:55 PM